<?php
include "../conexion.php";
 $trat_id=$_GET['id'];   
?>
<input type="hidden" name="trat_id" id="trat_id" value="<?php echo $trat_id;?>" class="form-control name_list"  onkeyup="loadserial()">          
<div id="resultados_serm"></div> 
<div id="tabla_seriales"></div> 
<script>
function loadserial(){
   var trat_id=$("#trat_id").val();
    $('#editModal').modal('hide');
    $.get("./php_traslados_emp/tabla_seriales.php?trat_id="+trat_id,function(data){
    $("#tabla_seriales").html(data);
  })
}
loadserial();
</script>